/* ==========================================================================
	#stivaImageBorder
========================================================================== */
.stivaThumbs .plThumbnail:hover .stivaImageBorder { background: #d0391c; }

/* ==========================================================================
	#Buttons
========================================================================== */
.btn-default,
.stivaBtnGroupType .btn-default.btn-primary { border-color: #d0391c; color: #fff; 
	background: rgb(243,76,42);
	background: -moz-linear-gradient(top,  rgba(243,76,42,1) 0%, rgba(243,74,41,1) 20%, rgba(240,71,38,1) 27%, rgba(241,72,39,1) 33%, rgba(234,64,29,1) 80%, rgba(232,62,29,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,76,42,1)), color-stop(20%,rgba(243,74,41,1)), color-stop(27%,rgba(240,71,38,1)), color-stop(33%,rgba(241,72,39,1)), color-stop(80%,rgba(234,64,29,1)), color-stop(100%,rgba(232,62,29,1)));
	background: -webkit-linear-gradient(top,  rgba(243,76,42,1) 0%,rgba(243,74,41,1) 20%,rgba(240,71,38,1) 27%,rgba(241,72,39,1) 33%,rgba(234,64,29,1) 80%,rgba(232,62,29,1) 100%);
	background: -o-linear-gradient(top,  rgba(243,76,42,1) 0%,rgba(243,74,41,1) 20%,rgba(240,71,38,1) 27%,rgba(241,72,39,1) 33%,rgba(234,64,29,1) 80%,rgba(232,62,29,1) 100%);
	background: -ms-linear-gradient(top,  rgba(243,76,42,1) 0%,rgba(243,74,41,1) 20%,rgba(240,71,38,1) 27%,rgba(241,72,39,1) 33%,rgba(234,64,29,1) 80%,rgba(232,62,29,1) 100%);
	background: linear-gradient(to bottom,  rgba(243,76,42,1) 0%,rgba(243,74,41,1) 20%,rgba(240,71,38,1) 27%,rgba(241,72,39,1) 33%,rgba(234,64,29,1) 80%,rgba(232,62,29,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f34c2a', endColorstr='#e83e1d',GradientType=0 );
}
.btn-default:hover,
.stivaBtnGroupType .btn-default.btn-primary:hover,
.stivaPagination > .active > a,
.stivaPagination > .active > span,
.stivaPagination li a:hover { border-color: #d0391c; color: #fff; 
	background: rgb(232,62,29);
	background: -moz-linear-gradient(top,  rgba(232,62,29,1) 0%, rgba(234,64,29,1) 20%, rgba(241,72,39,1) 67%, rgba(240,71,38,1) 73%, rgba(243,74,41,1) 80%, rgba(243,76,42,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,62,29,1)), color-stop(20%,rgba(234,64,29,1)), color-stop(67%,rgba(241,72,39,1)), color-stop(73%,rgba(240,71,38,1)), color-stop(80%,rgba(243,74,41,1)), color-stop(100%,rgba(243,76,42,1)));
	background: -webkit-linear-gradient(top,  rgba(232,62,29,1) 0%,rgba(234,64,29,1) 20%,rgba(241,72,39,1) 67%,rgba(240,71,38,1) 73%,rgba(243,74,41,1) 80%,rgba(243,76,42,1) 100%);
	background: -o-linear-gradient(top,  rgba(232,62,29,1) 0%,rgba(234,64,29,1) 20%,rgba(241,72,39,1) 67%,rgba(240,71,38,1) 73%,rgba(243,74,41,1) 80%,rgba(243,76,42,1) 100%);
	background: -ms-linear-gradient(top,  rgba(232,62,29,1) 0%,rgba(234,64,29,1) 20%,rgba(241,72,39,1) 67%,rgba(240,71,38,1) 73%,rgba(243,74,41,1) 80%,rgba(243,76,42,1) 100%);
	background: linear-gradient(to bottom,  rgba(232,62,29,1) 0%,rgba(234,64,29,1) 20%,rgba(241,72,39,1) 67%,rgba(240,71,38,1) 73%,rgba(243,74,41,1) 80%,rgba(243,76,42,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e83e1d', endColorstr='#f34c2a',GradientType=0 );
}

.stivaBtnNav,
.stivaHeading li a,
.stivaBtnAcc,
.stivaBtnGroupType .btn-default { color: #f5f5f5; }

.stivaBtnGroupType .btn-default,
.stivaBtnNav,
.stivaPagination li a { border-color: #191816; background: #292728; }
.stivaBtnGroupType .btn-default:hover,
.stivaBtnNav:hover { border-color: #191816; background: #191816; color: #d0391c; }
.stivaHeading li a:hover,
.stivaBtnAcc:hover,
.stivaHeading li.stivaBtnActive a,
.stivaHeading .stivaLanguage a { color: #d0391c; }
.stivaHeading .stivaLanguage a:hover { color: #35393a; }

/* ==========================================================================
	#stivaHeading
========================================================================== */
.stivaHeading { background: #3d3938; }

/* ==========================================================================
	#stivaFormSearch
========================================================================== */
.stivaFormSearch .form-control,
.stivaFormSearch .control-label { color: #4e504f; }

/* ==========================================================================
	#stivaProduct
========================================================================== */
.stivaProduct { background: #f3f1f2; }
.stivaProduct p { color: #4e504f; }
.stivaProductTitle { color: #35393a; text-transform: uppercase; }
.stivaProductPrice,
.stivaProductType { color: #d0391c; }
.stivaProductMeta li { color: #2b2c2e; }
.stivaProductAddress { color: #757e85; }

.stivaProduct:hover .stivaProductTitle,
.stivaProduct:hover .stivaProductAddress { color: #d0391c; }

/* ==========================================================================
	#stivaProductPanel
========================================================================== */
.stivaProductPanel .panel-heading { 
	background: rgb(62,60,61);
	background: -moz-linear-gradient(top,  rgba(62,60,61,1) 0%, rgba(56,54,55,1) 42%, rgba(50,48,49,1) 65%, rgba(46,44,45,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(62,60,61,1)), color-stop(42%,rgba(56,54,55,1)), color-stop(65%,rgba(50,48,49,1)), color-stop(100%,rgba(46,44,45,1)));
	background: -webkit-linear-gradient(top,  rgba(62,60,61,1) 0%,rgba(56,54,55,1) 42%,rgba(50,48,49,1) 65%,rgba(46,44,45,1) 100%);
	background: -o-linear-gradient(top,  rgba(62,60,61,1) 0%,rgba(56,54,55,1) 42%,rgba(50,48,49,1) 65%,rgba(46,44,45,1) 100%);
	background: -ms-linear-gradient(top,  rgba(62,60,61,1) 0%,rgba(56,54,55,1) 42%,rgba(50,48,49,1) 65%,rgba(46,44,45,1) 100%);
	background: linear-gradient(to bottom,  rgba(62,60,61,1) 0%,rgba(56,54,55,1) 42%,rgba(50,48,49,1) 65%,rgba(46,44,45,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3c3d', endColorstr='#2e2c2d',GradientType=0 );
}
.stivaProductPanel .panel-heading { color: #fff; text-transform: uppercase; }
.stivaProductPanel .panel-body { color: #747e88; }
.stivaProductPanel a,
.stivaProductMeta li a { color: #eb3d1b; }

/* ==========================================================================
	#stivaFormAcc
========================================================================== */
.stivaFormAcc p { color: #747e87; }
.stivaFormAccTitle { color: #eb3d1b; }
.stivaFormAcc a { color: #eb3d1b; }
.stivaFormAcc a:hover { color: #d0391c; }

/* ==========================================================================
	#stivaPagination
========================================================================== */
.stivaPagination li a { color: #fff; }